body {
    padding: 0;
    margin: 0;
    background: url('images/background.jpg') no-repeat;
    background-size: cover;
    font-family: "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
}

#container {
    width: 70%;
    min-width: 1366px;
    margin: 0 auto;
    background: white;
}

@media screen and (min-width: 480px) {
    #container {
        width: 100%;
    }
}

#header {
    width: 100%;
}

#header img {
    width: 100%;
}

#content {
    background: url('images/kanan.jpg') repeat-x;
    background-size: contain;
}

#kiri {
    width: 30%;
    float: left;
    padding: 0;
}

#kiri img {
    width: 100%;
}

#kanan {
    width: 69%;
    float: left;
    color: #1c224f;
    font-size: 20px;
}

.tengah {
    text-align: center;
}

#footer {
    background: #293b91;
    color: white;
    padding: 30px 0;
    font-size: 20px;
    font-family: "Arial Rounded MT Bold";
}

#footer-ig img {
    width: 60px;
    height: 60px;
}

#footer-wa img {
    width: 60px;
    height: 60px;
}

#footer-fast {
    text-align: center;
    font-family: "Arial Rounded MT Bold", Arial;
}

#footer-fast img{
    height: 60px;
}

#kanan #menu {
    padding-top: 100px;
    font-family: "Arial Rounded MT Bold";
    font-weight: bold;
    margin-left: 20%;
    list-style-image:url('images/icon_menu.png');
}

#kanan #menu a {
    color: #293b91;
    font-size: 50px;
    clear: both;
    margin-bottom: 50px;
    display: inline-block;
}

#kanan #menu a:hover, #kanan #menu a {
    text-decoration: none;
    color: #293b91;
    cursor: pointer;
}

#kanan #menu a:visited {
    color: #293b91;
}

.circle {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    font-size: 50px;
    color: #fff;
    line-height: 50px;
    text-align: center;
    background: #293b91;
    float: left;
    margin-right: 10px;
    margin-top: 10px;
}

#kanan .span {
    float: left;
}

#footer a, #footer a:hover, #footer a:visited {
    text-decoration: none;
    color: white;
}

#footer a:hover {
    cursor: pointer;
}

a#gohome {
    font-size: 20px;
    padding: 5px;
    border: 3px solid #293b91;
    float: right;
    margin-top: 10px;
    text-decoration: none;
    color: #293b91;
}

#judul {
    border-bottom: 1px solid #292929;
    padding-bottom: 10px;
    font-size: 30px;
}

#tulisan_send {
    font-size: 30px;
}

#pesan_send {
    font-size: 15px;
}

#btnSend {
    height: 80px;
}

.hilang {
    display: none;
}

@-webkit-keyframes blinker {
    from {
        opacity: 1.0;
    }
    to {
        opacity: 0.0;
    }
}

.blink {
    text-decoration: blink;
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 0.6s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-direction: alternate;
}